PERTALIFE Bugs - Bug #2623

[ESS-PMS]ess form pms terjadi error tidak bisa insert ke master data
02/29/2024 10:35 AM - Muhammad Bintar

Status: QA Test Start date: 02/29/2024
Priority: High Due date: 03/05/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

dear tim developer mohon support nya untuk pengecekan terkait ess pms dimana terjadi error pada runtaskasync

proc_data_ PHRPAO0047-error on Create:Failed to convert parameter value from a String to a Decimal. -
MinovalS.MinovaES.Business.WorkFlow

remote.minovais.com:51115
database
remote.minovais.com, 1452
pertalife prod 51115

History

#1 - 02/29/2024 10:46 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 03/06/2024 03:31 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , setelah di lakukan pengecekan ulang bikin pms dari awal tidak ada trigger yg membuat nan kemungkinan ini terjadi karena data lama

makasih
